class AddCcPCustomerMarketDiscountPercentToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    add_column :price_line_blocks, :cc_customer_market_discount_percent, :decimal,   :precision => 14,   :scale => 2
    add_column :price_line_blocks, :ac_customer_market_discount_percent, :decimal,   :precision => 14,   :scale => 2
    

    
  end
end
